» Ubuntu » Pakketten

Error

two or more packages specified (python-mako maverick)